@font-face {
    font-family:  'Publico Text';
    src:          url('PublicoText-BoldItalic-Web.eot');
    src:          url('PublicoText-BoldItalic-Web.eot?#iefix') format('embedded-opentype'),
                  url('PublicoText-BoldItalic-Web.woff2') format('woff2'),
                  url('PublicoText-BoldItalic-Web.woff') format('woff');
    font-weight:  700;
    font-style:   italic;
    font-stretch: normal;
}

@font-face {
    font-family:  'Publico Text';
    src:          url('PublicoText-Bold-Web.eot');
    src:          url('PublicoText-Bold-Web.eot?#iefix') format('embedded-opentype'),
                  url('PublicoText-Bold-Web.woff2') format('woff2'),
                  url('PublicoText-Bold-Web.woff') format('woff');
    font-weight:  700;
    font-style:   normal;
    font-stretch: normal;
}

@font-face {
    font-family:  'Publico Text';
    src:          url('PublicoText-SemiboldItalic-Web.eot');
    src:          url('PublicoText-SemiboldItalic-Web.eot?#iefix') format('embedded-opentype'),
                  url('PublicoText-SemiboldItalic-Web.woff2') format('woff2'),
                  url('PublicoText-SemiboldItalic-Web.woff') format('woff');
    font-weight:  600;
    font-style:   italic;
    font-stretch: normal;
}

@font-face {
    font-family:  'Publico Text';
    src:          url('PublicoText-Semibold-Web.eot');
    src:          url('PublicoText-Semibold-Web.eot?#iefix') format('embedded-opentype'),
                  url('PublicoText-Semibold-Web.woff2') format('woff2'),
                  url('PublicoText-Semibold-Web.woff') format('woff');
    font-weight:  600;
    font-style:   normal;
    font-stretch: normal;
}

@font-face {
    font-family:  'Publico Text';
    src:          url('PublicoText-Italic-Web.eot');
    src:          url('PublicoText-Italic-Web.eot?#iefix') format('embedded-opentype'),
                  url('PublicoText-Italic-Web.woff2') format('woff2'),
                  url('PublicoText-Italic-Web.woff') format('woff');
    font-weight:  400;
    font-style:   italic;
    font-stretch: normal;
}

@font-face {
    font-family:  'Publico Text';
    src:          url('PublicoText-Roman-Web.eot');
    src:          url('PublicoText-Roman-Web.eot?#iefix') format('embedded-opentype'),
                  url('PublicoText-Roman-Web.woff2') format('woff2'),
                  url('PublicoText-Roman-Web.woff') format('woff');
    font-weight:  400;
    font-style:   normal;
    font-stretch: normal;
}
